@charset 'UTF-8';
/* -----------------------------------------------------------------------------
>> ヘッダーユーティリティアイコン
----------------------------------------------------------------------------- */
#header .subNavi {
	position : absolute;
	right : 0;
	top : 0;
}
#header .subNavi li {
	display: inline;
}
#header .subNavi a {
	display:block;
	float:left;
	text-indent: -9999px;
	height: 28px;
	overflow:hidden;
	background: url(../img/navi/sub_navi01.gif) no-repeat 0 0;
}

#header .subNavi #sub_navi01 a {
	width: 82px;
}
#header .subNavi #sub_navi02 a {
	background-position: -81px 0;
	width:81px;
}
#header .subNavi #sub_navi01 a:hover{
	background-position : 0 -28px;	
}
#header .subNavi #sub_navi02 a:hover {
	background-position : -81px -28px;
}

#header .utilNavi {
	position: absolute;
	top: 39px;
	left : 405px;
}
#header .utilNavi ul li {
	float: right;
}
#header .utilNavi ul #hn_01 {
}
#header .utilNavi ul li a {
	height: 46px;
	text-indent: -9999px;
	display: block;
	background-position: top;
	overflow:hidden;
	background-image: url(../img/navi/utlNavi.gif);
}
#header .utilNavi ul #hn_01 a {
	background-position: 0px 0px;
	width: 53px;
}
#header .utilNavi ul #hn_02 a {
	background-position: -53px 0px;
	width: 63px;
}
#header .utilNavi ul #hn_03 a {
	background-position: -115px 0px;
	width: 62px;
}
#header .utilNavi ul #hn_04 a {
	background-position: -178px 0px;
	width: 63px;
}
#header .utilNavi ul #hn_05 a {
	background-position: -239px 0px;
	width: 61px;
}
/*
#header .utilNavi ul #hn_06 a {
	background-position: -420px 0px;
	width: 99px;
}
#header .utilNavi ul #hn_07 a {
	background-position: -519px 0px;
	width: 97px;
}
*/
#header .utilNavi ul #hn_01 a:hover {	background-position: 0px -47px;}
#header .utilNavi ul #hn_02 a:hover {	background-position: -53px -47px;}
#header .utilNavi ul #hn_03 a:hover {	background-position: -115px -47px;}
#header .utilNavi ul #hn_04 a:hover {	background-position: -178px -47px;}
#header .utilNavi ul #hn_05 a:hover {	background-position: -239px -47px;}

/*#header .utilNavi ul #hn_06 a:hover {	background-position: -420px -27px;}
#header .utilNavi ul #hn_07 a:hover {	background-position: -519px -27px;}*/

/* -----------------------------------------------------------------------------
>> グローバルナビ
----------------------------------------------------------------------------- */
#glbNavi {
	clear:both;
	width : 100%;
	height: 58px;
	margin : 94px auto 0;
	background: url(../img/navi/navi_bg.jpg) repeat-x 0 0;
}
#glbNavi ul {
	width: 950px;
	text-align:center;
	margin : 0 auto;
}
* html #glbNavi ul {
	background-image: none;
	width: 950px;
}
#glbNavi ul li {
	display: inline;
}
#glbNavi ul li a {
	float: left;
	width:158px;
	height: 58px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#glbNavi ul #gn_01 a {
	background:url(../img/navi/glNavi01.jpg) no-repeat;
}
#glbNavi ul #gn_02 a {
	background:url(../img/navi/glNavi02.jpg) no-repeat;
}
#glbNavi ul #gn_03 a {
	background:url(../img/navi/glNavi03.jpg) no-repeat;
}
#glbNavi ul #gn_04 a {
	background:url(../img/navi/glNavi04.jpg) no-repeat;
}
#glbNavi ul #gn_05 a {
	background:url(../img/navi/glNavi05.jpg) no-repeat;
}
#glbNavi ul #gn_06 a {
	width:160px;
	background:url(../img/navi/glNavi06.jpg) no-repeat;
}
#glbNavi ul #gn_01 a:hover,#glbNavi ul #gn_01.select a,
#glbNavi ul #gn_02 a:hover,#glbNavi ul #gn_02.select a,
#glbNavi ul #gn_03 a:hover,#glbNavi ul #gn_03.select a,
#glbNavi ul #gn_04 a:hover,#glbNavi ul #gn_04.select a,
#glbNavi ul #gn_05 a:hover,#glbNavi ul #gn_05.select a,
#glbNavi ul #gn_06 a:hover,#glbNavi ul #gn_06.select a
{
	background-position: 0 -58px;
}


/* 印刷用 */
@media print {
#glbNavi ul li a {
	display: list-item !important;
	list-style-position: inside !important;
	letter-spacing: -1000em !important;
}
#glbNavi ul #gn_01 a {
	list-style-image: url(../img/navi/g_menu_01.gif);
}
#glbNavi ul #gn_02 a {
	list-style-image: url(../img/navi/g_menu_02.gif);
}
#glbNavi ul #gn_03 a {
	list-style-image: url(../img/navi/g_menu_03.gif);
}
#glbNavi ul #gn_04 a {
	list-style-image: url(../img/navi/g_menu_04.gif);
}
#glbNavi ul #gn_05 a {
	list-style-image: url(../img/navi/g_menu_05.gif);
}
}
/* -----------------------------------------------------------------------------
>> パンくずリスト
----------------------------------------------------------------------------- */
#topicPath {
	width: 690px;
	height: 25px;
	margin: 0 0 20px;
	position: relative;
}
#topicPath ul {
	width:690px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#topicPath li {
	float: left;
	padding-right: 0;
	margin-right: 0;
}
#topicPath .home a {
	display: block;
	height: 25px;
	padding: 0 10px 0 10px;
	overflow: hidden;
	color : #fff;
}
#topicPath li a {
	display: block;
	height: 25px;
	line-height: 25px;
	padding: 0 0 0 20px;
	font-size: 11px;
	font-weight: bolder;
	color : #fff;
}
#topicPath li.end {
	display: block;
	height: 25px;
	line-height: 25px;
	padding: 0 10px 0 20px;
	font-size: 11px;
	font-weight: bolder;
	color : #fff;
	border-radius:3px;
	-moz-border-radius:3px:
	-webkit-border-radius:3px;
	position: relative;
	behavior: url(css/PIE.htc);
}

/* -----------------------------------------------------------------------------
>> ページナビ
----------------------------------------------------------------------------- */

#Larea .pageNav {
	width: 690px;
	height: 30px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	clear: both;
}
#Larea .pageNav h3 {
	float: left;
	line-height: 30px;
	margin-right: 0px;
	padding: 0 25px 0 10px;
	font-weight: bold;
}
#Larea .pageNav li {
	float: left;
	padding: 2px 2px 2px 0;
	font-size: 16px;
	color: #444;
}
#Larea .pageNav li a {
	display: inline-block;
	padding: 2px 8px;
	font-family: "Century Gothic";
	height: 18px;
	line-height: 18px;
	font-weight: bold;
	border-radius:3px;
	-moz-border-radius:3px:
	-webkit-border-radius:3px;
	position: relative;
	behavior: url(css/PIE.htc);
}
#Larea .pageNav .now a, #Larea .pageNav li a:hover {
	color: #FFFFFF;
}
#Larea .pageNav .next {
	float: right;
	font-size: 14px;
}
#Larea .pageNav .next a {
}


/* -----------------------------------------------------------------------------
>> ローカルナビ
----------------------------------------------------------------------------- */
#Rarea .localNavi {
	margin-bottom: 20px;
}
/*
#Rarea .localNavi h2 a, #Rarea .localNavi h2 span {
	height: 104px;
	font-size: 30px;
	line-height: 1em;
	text-indent: -9999px;
	display: block;
	width: 210px;
	overflow: hidden;
	background-position: center top;
}
*/

#Rarea .localNavi h2 a:hover {
	background-position: center bottom;
}
#Rarea .localNavi h3 {
	display: block;
	padding: 0 0 0 0;
	margin: 0 0 0 1px;
	line-height: 100%;
/*	text-indent: -9999px;
	overflow: hidden;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;*/
}
#Rarea .localNavi h3 img {
	line-height: 100%;
}

#Rarea .localNavi .content {
	width: 212px;
	padding:0 0 0;
	overflow: hidden;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position: relative;
	behavior: url(css/PIE.htc);
	background-color: #FFF;
}
#Rarea .localNavi .content li a {
	border-top: 1px dotted #C8AC75;
/*	width: 162px;*/
	display: block;
	margin : 0 0 0;
	padding: 10px 13px 10px 31px;
	font-size:16px;
	color:#000;
	background-position: 13px center;
}
#Rarea .localNavi.news li a {
	font-size:0.8em;
	line-height:1.2em;
}
#Rarea .localNavi.news li a .date{
	font-weight:bold;
	display:block;
	color : #F60;
	
}
#Rarea .localNavi.news li a .cate{
	font-weight:bold;
	display:block;
	min-width:8em;
	border-radius:3px;
}
#Rarea .localNavi.news li a .cate.c1,#Rarea .localNavi.news li a .cate.c6,#Rarea .localNavi.news li a .cate.c11{color:#cd5f5f;}/*病院情報*/
#Rarea .localNavi.news li a .cate.c2,#Rarea .localNavi.news li a .cate.c7,#Rarea .localNavi.news li a .cate.c12{color:#7f92d9;}/*イベント*/
#Rarea .localNavi.news li a .cate.c3,#Rarea .localNavi.news li a .cate.c8,#Rarea .localNavi.news li a .cate.c13{color:#6bac73;}/*採用*/
#Rarea .localNavi.news li a .cate.c4,#Rarea .localNavi.news li a .cate.c9,#Rarea .localNavi.news li a .cate.c14{color:#aea351;}/*広報*/
#Rarea .localNavi.news li a .cate.c5,#Rarea .localNavi.news li a .cate.c10,#Rarea .localNavi.news li a .cate.c15{color:#cd7abf;}/*看護*/

#Rarea .localNavi.news li a:hover,
#Rarea .localNavi .content li a:hover {
	background-color: #FBF9E6;
}
/* 現在のページ */
#Rarea .localNavi .content li.now a {
	background-color: #F9F9EE;
}
/* 第3階層 */
#Rarea .localNavi .content li.topDir2 a {
	background-position: 7px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 16px;
	background-color: #EFDFCF;
	background-image: url(../img/icon/page00_anc04.png);
}
#Rarea .localNavi .content li.topDir2 a small {
	font-size:12px;
}

/* 第4階層 */
#Rarea .localNavi .content li.topDir1 a {
	background-image: url(../img/icon/more_icon.png);
	background-color: #F9F2EC;
	background-position: 7px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 14px;
}
#Rarea .localNavi .content li.topDir1 a small {
	font-size:12px;
}
#Rarea .localNavi .footer {
	background-image: url(../img/parts/r_box_btm.gif);
	text-indent: -9999px;
	display: block;
	height: 6px;
	width: 210px;
	overflow: hidden;
}

.pageNavi {
	width: 214px;
	padding:0 0 0;
	overflow: hidden;
	border : 1px solid #ccc;
	border-radius:3px;
	-moz-border-radius:3px:
	-webkit-border-radius:3px;
	position: relative;
	behavior: url(css/PIE.htc);
	background: #fff;
}
.pageNavi a {
	border-top: 1px dotted #ccc;
	width: 162px;
	display: block;
	margin : 0 0 0;
	padding: 10px 13px 10px 31px;
	font-size:16px;
	color:#000;
	background-position: 13px center;
}


/* -----------------------------------------------------------------------------
>> ボタン
----------------------------------------------------------------------------- */
.inq-btn a{
	display: block;
	width:192px;
	height:39px;
	margin : 0 auto;
	text-align:center; 
	overflow:hidden;
	text-indent: -9999px;
	background:url(../img/btn/inq_btn.jpg) no-repeat 0 0;
}
.inq-btn a:hover {
	background-position: 0 -39px;
}

/* -----------------------------------------------------------------------------
>> 右ボタン
----------------------------------------------------------------------------- */
#r_btn{
	position: absolute;
	position: fixed;
	top: 25%;
	right: 0px;
	z-index: 20000;
}
@media print{
#r_btn{
	display:none;
}
}
#r_btn div{
	margin-bottom:3px;
}
#r_btn #f-slider{
	background-image: url(../img/btn/r_btn_font.gif);
	width: 45px;
	height: 210px;
	margin : 0 0 10px;
	display: block;
	overflow: hidden;
}

#r_btn .mokuji a{
	background-image: url(../img/btn/r_btn_mokuji.gif);
	background-position: left top;
	width: 45px;
	height: 69px;
	margin : 0 0 10px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#r_btn .mokuji a:hover{
	background-position: right top;
}
#r_btn .top_btn a{
	background-image: url(../img/btn/r_btn_top.gif);
	background-position: left top;
	width: 45px;
	height: 68px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#r_btn .top_btn a:hover{
	background-position: right top;
}


.handle {
	left : 8px !important;
}
